VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
mdaDetuneProcessor.cpp File Reference
`#include "mdaDetuneProcessor.h"`
`#include "mdaDetuneController.h"`
`#include <cmath>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::mda

## Macros
#define | BUFMAX 4096

## Macro Definition Documentation

## ◆ BUFMAX

#define BUFMAX 4096

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.